Bug 1420665 - [zh_CN] [ Admin Portal] Need to localize the tab name 'Dashboard'.
Summary: [zh_CN] [ Admin Portal] Need to localize the tab name 'Dashboard'.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine-dashboard
Classification: oVirt
Component: Core
Version: 1.1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-4.1.1
: 1.1.0
Assignee: Scott Dickerson
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1415809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 08:42 UTC by Bhushan Barve
Modified: 2017-04-21 09:47 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:47:04 UTC
oVirt Team: UX
rule-engine: ovirt-4.1+
rule-engine: ovirt-4.2+
rule-engine: planning_ack+
rule-engine: devel_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 73012 0 master MERGED Refreshed translations from Zanata 2017-02-27 16:11:37 UTC
oVirt gerrit 73259 0 ovirt-engine-dashboard-1.1 MERGED Updates from oVirt 4.1 translation cycle 2. 2017-02-28 15:12:12 UTC

Description Bhushan Barve 2017-02-09 08:42:33 UTC
Description of problem:  Need to localize the tab name 'Dashboard' at the top. This is applicable for zh_CN only.

Version-Release number of selected component (if applicable):
4.1.0.3-0.1.el7

How reproducible: 
always

Steps to Reproduce:
1. Login to admin portal with zh_CN locale
2. Observe the tab name 'Dashboard' at the top which is also the landing page.
3.

Actual results:
The tab name 'Dashboard' is not localized.

Expected results:
The tab name should be localized.

Additional info:

Comment 1 Oved Ourfali 2017-02-15 13:24:07 UTC
Vojtech - can we translate title of plugin tabs?

Comment 2 Scott Dickerson 2017-02-23 21:34:14 UTC
Yes, the title of the plugin tab can be translated and is already setup that way.

In the Chinese translation the "mainTab.title" is currently set to "Dashboard".  The translation may not have been present in zanata when the translation was pulled for cycle 1 (BZ 1415241).

A zanata refresh will take care of this issue.

Comment 4 Scott Dickerson 2017-02-27 19:42:08 UTC
Will be fixed in 4.1.1 via BZ1415809.

Comment 5 Petr Matyáš 2017-03-08 14:01:54 UTC
Verified on 4.1.1-4


Note You need to log in before you can comment on or make changes to this bug.